Bug 3978 - В дистрибутиве нет luit
: В дистрибутиве нет luit
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/XFree86-utils)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-04-15 13:54 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-04-15 13:54:40
Очень полезная программа для utf-8 терминалов. Например, xterm в режиме utf-8,
который очень полезен при установке FreeType шрифтов, не может работать с
8-битными локалями без luit.

http://www.pps.jussieu.fr/~jch/software/luit/

Написано, что включен в XFree начиная с версии 4.2
------- Comment #1 From 2004-05-13 17:35:48 -------
fixed (XFree86-4.3.0-alt14)